.search__results{
    .dropdown-wrapper.search__dropdown{
        display: block;
        position: static;
        background-color: #f3f0e8;
    }
}
.search__result-block{
    background-color: #f3f0e8;
    padding: 33px 0 95px 0;
    text-align: center;
    margin-bottom: 77px;
    .close__btn{
        display: inline-block;
        vertical-align: middle;
        margin-left: 47px;
        margin-top: 15px;
    }
}
.search__text{
    text-align: center;
    display: inline-block;
    vertical-align: top;
    font-family: $playFont;
    font-weight: normal;
    font-size: 32px;
}
.search__result-content{
    padding-bottom: 50px;
}